.backgroundImg{
    background-image: url("../public/backgroundLogin.png");
    width: 100vw;
    height: 800px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
}
.small{
    width: 100%;
}